Subject: RE: Prepay Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 10:00:23 -0800 (PST)

Marie, I do not believe that Enron Canada was involved in either of the prepays you have described below.  To my knowledge (and I have checked with Peter and he has confirmed), the only prepay deal that has been done by ECC or out of the ECC office was the Alberta Prepay dated September 28, 2000 among ECC, Royal Bank of Canada, Toronto-Dominion Bank, ENA and Chase.  The obligation was retired on September 28, 2001.  I believe Tana has all of the relevant documentation relating to that deal.  However, we do not have any of the documentation relating to the two deals you reference below.

Thanks
Greg

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Thursday, November 15, 2001 10:13 AM
To:	Johnston, Greg
Subject:	Prepay Transactions
Importance:	High

Hi, Greg!

Mary Cook asked me to contact you regarding locating documents in connection with a couple of prepays.  The first is a prepay (December 13, 1999)  among ENA, Citibank, Barclays, Royal Bank of Scotland and Toronto Dominion.  Is this Yosemite II?  If so, I have copies of the ISDA, swap confirms, etc.  Would you have copies of any other documents, or are there any other documents?  Also, they are looking for documentation in connection with the Corp. prepay for December 2000.  This was among ENA, Toronto Dominion, Credit Suisse First Boston and Morgan Stanley.  Do you happen to have copies of these documents or do you know the project name in case they were prepared here?

Thanks!

Marie